.jumbotron.jumbotron-fluid.generic-page {
    margin: 0;
}

.generictitlewrapper {
    display: block;
    background-color: White;
    margin-bottom: 3px;
}

.generictitlewrapper h1 {
    margin: 0;
}

.genericpostlayoutwrapper {
    display: block;
    background-color: White;
    margin-bottom: 75px;
}

.genericregister {
    margin-top: 30px;
    margin-bottom: 30px;
}

.genericarchivewrapper {
    display: block;
    background-color: White;
}

.genericarchive {
    display: block;
    background-color: #ADD8E6;
}

.generic>.row>.ucsf-full-column {
    padding: 15px;
}

.container.row.text-center {
    display: block;
    background-color: white;
    padding: 3em;
}

.container.row.text-center h1 {
    color: black;
}

.ucsf-half-column.col-md-6 {
    padding: 15px;
}

.featured-content-text-left {
    margin-top: 100px;
    margin-bottom: 100px;
    position: relative;
    padding: 4em;
    background-color: white;
    z-index: 1;
    margin-right: -4em;
}

.featured-content-image {
    position: absolute;
    float: right;
    min-width: 0;
    width: auto;
    margin: 0;
    padding: 0;
    left: 50%;
}

.featured-content-image>img {
    height: 38em;
    width: 100%;
}

.row .generic.col-md.layer {
    padding: 5px;
}

.generic>.row>p,
.generic>.row>div.hr.col-md-12,
.generic>.row>h1,
.generic>.row>h2,
.generic>.row>h3,
.generic>.row>h4,
.generic>.row>h5,
.generic>.row>h6,
.generic>.row>div.article {
    padding: 0 15px;
}

.generic>.row>p,
.generic>.row>h1,
.generic>.row>h2,
.generic>.row>h3,
.generic>.row>h4,
.generic>.row>h5,
.generic>.row>h6 {
    width: 100%;
}

.generic .no-padding {
    padding: 0 !important;
}

.remove-bottom-whitespace {
    width: 100%;
    margin-bottom: -60px;
}


/* large screens greater than 992px */

@media only screen and (min-width:992px) {
    .generic>.row>div.article {
        -webkit-column-gap: 80px;
        -moz-column-gap: 80px;
        column-gap: 80px;
    }
}


/* medium screens greater than 768px */

@media only screen and (min-width:768px) {
    .generic>.row>.ucsf-full-column {
        padding-left: 80px;
        padding-right: 80px;
    }
    div.article {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}


/* These should both override settings regardless of where used
So allowing !important tag */

.ucsf-text-heading {
    font-size: 18px !important;
    color: black !important;
    font-weight: normal !important;
    margin-bottom: 20px !important;
}

.ucsf-text-subheading {
    font-size: 15px !important;
    color: #24a3aa !important;
    font-weight: normal !important;
    font-style: italic !important;
    margin-bottom: 15px !important;
}

.ucsf-text-heading+.ucsf-text-subheading {
    margin-top: -10px !important;
}


/* small screens greater than 576px */

@media only screen and (min-width:576px) {
    /* These padding and margin values need to match */
    .row .generic.col-md.layer {
        padding: 20px;
    }
    .excerptpanel {
        margin: 0 -20px;
    }
    /* If excerpt is first item, cover top padding as well */
    .generic.col-md.layer>.row>.excerptpanel:first-child {
        margin-top: -20px;
    }
    /* If excerpt is last item, cover ending padding */
    .generic.col-md.layer>.row>.excerptpanel:last-child {
        margin-bottom: -20px;
    }
}


/* medium screens greater than 768px */

@media only screen and (min-width:768px) {
    /* These padding and margin values need to match */
    .row .generic.col-md.layer {
        padding: 60px;
    }
    .excerptpanel {
        margin: 0 -60px;
    }
    /* If excerpt is first item, cover top padding as well */
    .generic.col-md.layer>.row>.excerptpanel:first-child {
        margin-top: -60px;
    }
    /* If excerpt is last item, cover ending padding */
    .generic.col-md.layer>.row>.excerptpanel:last-child {
        margin-bottom: -60px;
    }
}

.image.loop.col-md-6>img {
    height: 38em;
    width: 100%;
    margin: 0;
}

.image.loop.col-md-6 {
    margin: 0;
}

.text.loop {
    position: static;
    float: right;
    min-width: 0;
    width: auto;
    margin: 0;
    padding: 0;
    left: 50%;
    z-index: 1;
}


/************** Excerpt panels ***************/

.excerptpanel {
    width: 105%;
}


/* small screens greater than 576px */

@media only screen and (min-width:575.5px) {
    .excerptpanel {
        width: 510px;
    }
    .excerptpanel .textpanel,
    .excerptpanel .textpanel-right {
        padding: 10px;
    }
}


/* medium screens greater than 768px */

@media only screen and (min-width:768px) {
    .excerptpanel {
        width: 720px;
    }
    .excerptpanel .textpanel,
    .excerptpanel .textpanel-right {
        padding: 20px;
    }
}


/* large screens greater than 992px */

@media only screen and (min-width:992px) {
    .excerptpanel {
        width: 960px;
    }
    .excerptpanel .textpanel,
    .excerptpanel .textpanel-right {
        padding: 20px 60px;
    }
}


/* extra large screens grater than 1200px */

@media only screen and (min-width:1200px) {
    .excerptpanel {
        width: 1140px;
    }
    .excerptpanel .textpanel,
    .excerptpanel .textpanel-right {
        padding: 20px 90px;
    }
}

.excerptpanel,
.excerptpanel>.row {
    background-color: #F4F0E7;
    padding: 20px 0;
}


/* medium screens greater than 768px */

@media only screen and (min-width:768px) {
    .ucsf-front-page #upclose {
        margin-left: 60px;
    }
    .excerptpanel {
        padding-bottom: 40px !important;
    }
    .excerptpanel .imgpanel {
        position: absolute;
        right: 0;
        padding: 0;
        height: 575px;
    }
    .excerptpanel .textpanel-right {
        position: absolute;
        z-index: 100;
        right: 0;
    }
    .imgpanel-right {
        position: relative;
        padding: 0;
        height: 575px;
        width: 50%;
    }
    .excerptpanel .textpanel,
    .excerptpanel .textpanel-right {
        background-color: white;
        margin-top: 50px;
        min-height: 475px;
    }
    /* Make consecutive excerpt panels touch */
    .excerptpanel+.excerptpanel {
        margin-top: -100px;
    }
    .textpanel.col-md-7 {
        position: relative;
        z-index: 100;
        margin-bottom: 50px;
    }
}


/* Small devices (landscape phones, less than 768px) */

@media (min-width:576px) and (max-width: 767.5px) {
    .ucsf-front-page #upclose {
        margin-left: 20px;
    }
    .excerptpanel {
        margin: 0;
        margin-left: -20px;
        margin-right: -25px;
    }
    .excerptpanel .textpanel,
    .excerptpanel .textpanel-right {
        background-color: white;
        z-index: 100;
        min-height: 300px;
    }
    .excerptpanel .imgpanel,
    .excerptpanel .imgpanel-right {
        /*width: 560px;
        height: 300px;
        margin-top: -40px;
        margin-left: -20px;
        padding-left: 20px;
        margin-right: -20px;*/
        width: 100vw;
        position: relative;
        margin-left: -50vw;
        height: 300px;
        margin-top: -40px;
        left: 50%;
        padding: 0;
        margin-right: 0;
    }
}


/* Extra small devices (portrait phones, less than 576px) */

@media (max-width: 575.5px) {
    .ucsf-front-page #upclose {
        margin-left: 5px;
        width: 100%;
    }
    .ucsf-front-page #upclose>.excerptpanel {
        margin-right: 0;
        width: 100%;
    }
    .excerptpanel {
        margin-left: -5px;
        margin-right: -5px;
        /*width: 100%;*/
    }
    /* If excerpt is first item, cover top padding as well */
    .generic.col-md.layer>.row>.excerptpanel:first-child {
        margin-top: -5px;
    }
    /* If excerpt is last item, cover ending padding, important because overrides all other options */
    .generic.col-md.layer>.row>.excerptpanel:last-child {
        margin-bottom: -5px !important;
    }
    .generic.col-md.layer>.row>.excerptpanel:last-of-type {
        margin-bottom: 20px;
    }
    .excerptpanel .textpanel,
    .excerptpanel .textpanel-right {
        background-color: white;
        z-index: 100;
        min-height: 300px;
    }
    .excerptpanel .imgpanel,
    .excerptpanel .imgpanel-right {
        /*width: 560px;
        height: 300px;
        margin-top: -40px;
        margin-left: -20px;
        padding-left: 20px;
        margin-right: -20px;*/
        width: 100vw;
        position: relative;
        margin-left: -50vw;
        height: 300px;
        margin-top: -40px;
        left: 50%;
        padding: 0;
        margin-right: 0;
    }
}


/***** simple shortcodes ****/

.col-md-12.hr {
    padding: 0;
}

.darkbackground {
    background-color: #F4F0E7;
    padding: 2em;
}

div.vertical-line {
    height: 100%;
    width: 2px;
    margin: auto;
    background-color: lightgray;
    z-index: 1;
}

.fullimg.col-md-12 {
    padding: 0;
}

.bg {
    width: 100%;
}

.ucsf-slick-controls {
    display: none;
    width: 100%;
    height: 100px;
    margin: 0;
    padding: 0;
}

.ucsf-slick-controls .ucsf-slick-button {
    display: block;
    float: left;
    width: 49%;
    height: 100%;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    cursor: pointer;
}

.ucsf-slick-button.ucsf-slick-button-right {
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
}

.ucsf-slick-button.ucsf-slick-button-left {
    justify-content: flex-end;
    -webkit-justify-content: end;
}

.ucsf-slick-button .ucsf-slick-button-content {
    padding: 20px;
    font-family: 'Granjon Roman', 'Times New Roman', Times, serif;
    color: #000;
    font-style: italic;
    font-weight: 600;
    font-size: 1.6rem;
}

.ucsf-slick-button.ucsf-slick-button-left .ucsf-slick-button-content {
    width: 100%;
    text-align: right;
}

.ucsf-slick-button-right .fa {
    margin: 0 20px 0 0;
}

.ucsf-slick-button-left .fa {
    margin: 0 0 0 20px;
}

.ucsf-slick-controls .ucsf-slick-button-divider {
    display: block;
    float: left;
    width: 2%;
    height: 100%;
}

.ucsf-slick-button-divider .ucsf-slick-vert-divider {
    background-color: lightgray;
    width: 2px;
    height: 75%;
    margin: auto;
    margin-top: 15px;
    margin-bottom: 15px;
}

.background-inherit {
    background-color: inherit !important;
}


/*------------------------------------*\
    CONTENT CARD CSS
\*------------------------------------*/

.content-card {
    display: flex;
    width: 100%;
    background-color: white;
    margin: 4px;
}

.content-card-column {
    width: 100%;
}

.content-card-image {
    display: block;
    height: 200px;
    width: 100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.content-card-content {
    padding: 30px;
    background-color: #FFFFFF;
    min-height: 460px;
}

.content-card-header {
    font-weight: 500;
    text-transform: uppercase;
}

.content-card-hr {
    margin-top: 15px;
    margin-bottom: 20px;
}

@media only screen and (min-width: 0px) and (max-width: 767.5px) {
    .content-card .col-md-4 {
        width: 100%;
        max-width: 100%;
        margin-bottom: 25px;
    }
    .content-card-wrapper {
        margin-left: 0px;
    }
    .content-card {
        margin-left: 0px;
    }
}

@media only screen and (min-width: 540px) and (max-width: 575.5px) {
    .content-card-wrapper {
        margin-left: 15px;
    }
    .content-card {
        margin-left: -15px;
    }
}

@media only screen and (min-width: 508px) and (max-width: 539.5px) {
    .content-card-wrapper {
        margin-left: 13px;
    }
    .content-card {
        margin-left: -13px;
    }
}

@media only screen and (min-width: 422px) and (max-width: 507.5px) {
    .content-card-wrapper {
        margin-left: 10px;
    }
    .content-card {
        margin-left: -10px;
    }
}

@media only screen and (min-width: 370px) and (max-width: 421.5px) {
    .content-card-wrapper {
        margin-left: 7px;
    }
    .content-card {
        margin-left: -7px;
    }
}

@media only screen and (min-width: 330px) and (max-width: 369.5px) {
    .content-card-wrapper {
        margin-left: 5px;
    }
    .content-card {
        margin-left: -5px;
    }
}

@media only screen and (min-width: 0px) and (max-width: 329.5px) {
    .content-card-wrapper {
        margin-left: 0px;
    }
    .content-card {
        margin-left: 0px;
    }
}


/* Quote ShortCode Styling */

.quote.quote-shortcode.col-sm-12.card-header.rounded {
    background-color: transparent;
    border-bottom: none;
}

.fa.fa-quote-left.fa-4x.background-circle {
    color: white;
    background: #7669B5;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    line-height: 50px;
    vertical-align: middle;
    padding: 10px;
    font-size: 1.5em;
}

.quote-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: -9px;
    margin-bottom: 30px;
    width: 80px;
    height: 80px;
    display: inline-block;
}

.mb-0.text-muted.text-center.quote-content {
    font-size: 31px;
    font-family: 'Granjon Roman', 'Times New Roman', Times, serif;
    color: rgb(158, 160, 160) !important;
    line-height: 1.333;
    text-align: center;
}

.name-title p {
    margin-bottom: 0px;
}

.name-title:nth-child(2) p:nth-child(1) {
    font-family: 'Granjon Roman', 'Times New Roman', Times, serif;
    color: rgb(19, 26, 48);
    line-height: 1.2;
    font-size: 30px;
}

.name-title:nth-child(2) p:nth-child(2) {
    font-size: 24px !important;
    color: rgb(112, 114, 177) !important;
    font-family: 'Granjon Roman', 'Times New Roman', Times, serif;
    font-style: italic !important;
}

.col-md .home-icon {
    background-color: lightblue;
    margin-bottom: 10px;
    padding: 0;
    height: 423px;
}

.home-icon-image {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.col-md-6 .home-icon-content {
    display: block;
    min-height: 33%;
    text-align: center;
    padding-top: 2.5rem;
}

#home-icon-0.row.justify-content-center.align-items-center.home-icon-image::before {
    opacity: .5;
}

#home-icon-0-primary.primary-text {
    font-family: 'Granjon Roman', 'Times New Roman', Times, serif;
    font-size: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
    color: #ffffff;
}

#home-icon-0-secondary.secondary-text {
    font-family: 'Granjon Roman', 'Times New Roman', Times, serif;
    text-transform: lowercase;
    font-style: italic;
    font-weight: 600;
    font-size: 22px;
    color: #ebd321;
}


/* Gallery shortcode styling */

.ucsf-gallery {
    margin-top: 20px;
    margin-bottom: 40px;
}

.ucsf-gallery-thumbnail {
    width: 100%;
    padding-top: 100%;
    height: 0;
}

.ucsf-gallery-slider-image {}

@media (min-width: 768px) {
    .ucsf-gallery-container {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 20%;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
    .ucsf-gallery-container {
        padding-left: 4px;
        padding-bottom: 4px;
    }
}


/*Custom style*/

.mededu-inner > .close, 
.about-inner > .close { 
position: absolute; 
right: 0; 
font-size: 40px; 
margin-top: 5px; 
z-index: 3; 
} 


.close {
    position: absolute;
    right: 2%;
    font-size: 40px;
    margin-top: 5px;
    z-index: 3;
}

.ucsf-slick-controls {
    width: 100%;
    height: 100px;
    margin: 0;
    padding: 0;
    word-wrap: break-word;
}

.ucsf-gallery-modal-slider {
    margin-top: 0;
    margin-bottom: 0;
}

.slick-dotted.slick-slider {
    margin-bottom: 0;
}

.slick-dots {
    z-index: 1;
    bottom: 0;
}

.ucsf-gallery-modal-slider.slick-initialized.slick-slider.slick-dotted {
    min-height: 120px;
}

.slick-slide img {
    margin: auto;
}

.slick-dotted.slick-slider .slick-next {
    background-color: transparent;
    background-image: url(/../wp-content/uploads/2017/04/right-arrow.fw_.png);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    width: 50px;
    height: 100%;
    z-index: 2;
    right: 0px;
}

.slick-dotted.slick-slider .slick-prev {
    background-color: transparent;
    background-image: url(/../wp-content/uploads/2017/04/left-arrow.fw_.png);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    width: 50px;
    height: 100%;
    z-index: 2;
    left: 0px;
}

.slick-prev:before,
.slick-next:before {
    font-size: 40px;
}

.modal-content {
    background-color: gainsboro;
}

table.table.alignright {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
}

table.table.aligncenter {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
}

table.table.alignleft {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
}


/*Contact Form 7 Styling*/

.ucsf-form-council {
    font-weight: bold;
}


/*-----------------------------
Making WordPress Contact Form 7 Plugin form responsive and full width with CSS customization
http://www.zeeronsolutions.com/how-to-make-contact-form-7-plugin-fields-responsive-full-width/
-------------------------------*/

div.wpcf7 .wpcf7-form-control {
    max-width: 95%;
}


/* Make Contact Form 7 Select Dropdown field responsive & full width */

.wpcf7 select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.ucsf-form-input,
.wpcf7 select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.ucsf-travel-grant,
.wpcf7 select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.ucsf-concern-form,
.wpcf7 select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.ucsf-sbi-form {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin: 0;
    padding: 4px;
    text-indent: 0px;
    width: 100%;
    z-index: 100;
}


/* Make Contact Form 7 text/text-area field full width & responsive */

#wpcf7-f9292-p8996-o1 .wpcf7-text,
#wpcf7-f9292-p8996-o1 .wpcf7-textarea,
#wpcf7-f3302-p640-o1 .wpc7-text,
#wpcf7-f3302-p640-o1 .wpc7-textarea,
#wpcf7-f9847-p9840-o1 .wpc7-text,
#wpcf7-f9847-p9840-o1 .wpc7-textarea,
#wpcf7-f9888-p9883-o1 .wpc7-text,
#wpcf7-f9888-p9883-o1 .wpc7-textarea,
.wpc7 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.ucsf-concern-form,
.wpc7 textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.ucsf-concern-form,
.wpc7 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.ucsf-form-input,
.wpc7 textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.ucsf-form-input {
    width: 100%;
}


/* Some additional CSS customization to the whole Contact Form 7 form */

#wpcf7-f9292-p8996-o1,
#wpcf7-f3302-p640-o1,
#wpcf7-f9847-p9840-o1,
#wpcf7-f9874-p9866-o1,
#wpcf7-f9888-p9883-o1 {
    background-color: #F4F0E7;
    /* Adds background color */
    border: 2px solid #F4F0E7;
    /* Adds a form border */
    padding: 20px 10px 10px 10px;
    -webkit-border-radius: 4px;
    /* Making form border rounded */
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.text-center hr {
    height: 2px;
    border-color: #fff;
    border-width: 2px;
    margin-left: 20%;
    margin-right: 20%;
}